[class*=_BuildToolStepContentScrollVisible] {
	 overflow-y: hidden !important;
}
 [class*=_BuildToolStepContentScrollVisible]:hover {
	 overflow-y: auto !important;
}
 [class*=_BuildToolStepContentScrollVisible]::-webkit-scrollbar-track {
	 -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	 border-radius: 0 !important;
	 background-color: #F5F5F5;
}
 [class*=_BuildToolStepContentScrollVisible]::-webkit-scrollbar {
	 width: 0 !important;
	 background-color: #F5F5F5;
}
 [class*=_BuildToolStepContentScrollVisible]::-webkit-scrollbar-thumb {
	 border-radius: 0 !important;
	 -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	 background-color: ;
}
 